@charset "UTF-8";
/*!
Theme Name: News Times Japan
Description: ニュース専用の子テーマ
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタルを書く
************************************/
/*必要ならばここにコードを書*/

/************************************
** レスポンシブデザイン用のメディアエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*要ならばここにコード書く*/
}